Bug 484408 - rsyslog version 3.21.10 available
rsyslog version 3.21.10 available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rsyslog (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomas Heinrich
Fedora Extras Quality Assurance
http://www.rsyslog.com/Article345.phtml
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-06 11:43 EST by Jeffrey C. Ollie
Modified: 2016-09-20 00:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-03 19:33:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeffrey C. Ollie 2009-02-06 11:43:50 EST
rsyslog version 3.21.10 is now available:

http://www.rsyslog.com/Article345.phtml

Note You need to log in before you can comment on or make changes to this bug.